*,:before,:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -moz-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  tap-highlight-color: rgba(0, 0, 0, 0);
}
@font-face {
  font-family: Open Sans;
  src: url(font/open-sans/OpenSans-Regular.ttf);
}
@font-face {
  font-family: Open Sans Light;
  src: url(font/open-sans/OpenSans-Light.ttf);
}

input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus, 
input:-webkit-autofill:active  {
    -webkit-box-shadow: 0 0 0 30px white inset !important;
}
input:focus, select:focus, button:focus {
  outline: 0;
}
.campo {
  margin: 0;
  padding: 0.5rem;
  border: solid 1px rgba(0,0,0,0.2);
  border-radius: 0.3rem;
  font-size: 1.1rem;
  font-family: Open Sans;
  width: 100%;
}
.bottone {
  margin: 0;
  padding: 0.5rem;
  border: none;
  border-radius: 0.3rem;
  font-size: 1.1rem;
  font-family: Open Sans;
  background-color: #982C1F;
  color: #ffffff;
  width: 100%;
}
.nascosto {
  display: none;
}
h1, h2, h3 {
  margin: 0;
  padding: 0;
}
a {
  text-decoration: none;
  color: #000000;
}
a:hover {
  color: #982C1F;
}
body {
  display: grid;
  margin: 0;
  font-family: Open Sans;
  font-weight: 400;
  height: 100%;
}
.body-pagina {
    background-color: rgba(0,0,0,0.07);
}

.main-pagina h1 {
    color: black;
    margin: 0;
    margin-bottom: 3rem;
    opacity: 0.6;
}
.main-pagina-tournee h1 {
    color: black;
    margin: 0;
    margin-top: 1rem;
    margin-bottom: 0;
    opacity: 0.6;
}
.main-pagina-tournee h1:first-child {
  margin-top: 2rem;
}
.main-pagina-tournee i {
  display: inline-block;
  margin-bottom: 0.5rem;
}


.main {
  position: relative;
  display: grid;
  width: calc(100% - 4rem);
  justify-self: center;
}

.main-pagina {
  position: relative;
  display: grid;
  width: 100%;
  max-width: 1100px;
  justify-self: center;
  margin-top: 4rem;
}

.main-pagina-spettacolo {
  display: grid;
  grid-template-columns: auto 1fr;
  grid-gap: 7rem;
  font-size: 1.1rem;
  line-height: 1.6rem;
  padding-bottom: 4rem;
  margin-bottom: 4rem;
}

.main-pagina-spettacolo h1 {
  font-size: 1.5rem;
  color: #000000;
  margin-bottom: 2rem;
}
.main-pagina-spettacolo h2, .main-pagina-spettacolo h3 {
  font-size: 1rem;
  color: rgba(0,0,0,0.5);
  font-weight: 700;
  margin-bottom: -1.2rem;
  text-transform: uppercase;
}
.main-pagina-spettacolo h3 {
  font-size: 1.1rem;
  text-transform: none;
  margin-bottom: -1.2rem;
}
.main-pagina-spettacolo .info a {
  color: #C03E2D;
}
.main-pagina-spettacolo .info .fas {
  margin-right: 0.7rem;
  font-size: 1rem;
}
.main-pagina-spettacolo .presentazione {
  position: relative;
  overflow: hidden;
  margin-bottom: 4rem;
}
.main-pagina-spettacolo .presentazione-breve {
  height: 20rem;
}
.main-pagina-spettacolo .presentazione-gradiente {
  position: absolute;
  bottom: 0;
  z-index: 10;
  height: 10rem;
  width: 100%;
  background-image: linear-gradient(to bottom, rgba(255,0,0,0), rgba(237,237,237,1));
}
.main-pagina-spettacolo .presentazione-leggitutto {
  cursor: pointer;
  position: absolute;
  bottom: 1rem;
  z-index: 20;
  left: 50%;
  transform: translateX(-50%);
  font-size: 0.9rem;
  font-weight: bold;
  text-transform: uppercase;
  background-color: #ffffff;
  padding: 0.1rem 1rem;
  border-radius: 10rem;
  box-shadow: 1px 1px 10px rgba(0,0,0,0.5)
}
.main-pagina-spettacolo-locandina {
  font-size: 0.95rem;
  line-height: 1rem;
}
.main-pagina-spettacolo-locandina h2 {
  line-height: 0;
  margin: 0;
}
.main-pagina-spettacolo-locandina p {
  line-height: 1.1rem;
  margin: 0;
  margin-top: 0.8rem;
  margin-bottom: 1.5rem;
}

.main-pagina {
  padding-bottom: 8rem;
}

.main-pagina-menu {
  grid-template-columns: 18rem 1fr;
  grid-gap: 2rem;
}

.staff-preview {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-column-gap: 80px;
  grid-row-gap: 70px;
}
.staff-preview a {
  display: block;
  text-align: center;
  font-size: 1.1rem;
  line-height: 1.4rem;
}
.staff-preview .data {
  display: block;
  font-size: 0.9rem;
  opacity: 0.5;
  margin-bottom: 0.2rem;
  text-transform: uppercase;
}
.staff-preview a div {
  display: block;
  background-color: rgba(0,0,0,0.1);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  width: calc(640px / 3);
  height: calc(640px / 3);
  border-radius: 50%;
  margin-bottom: 1rem;  
}

.page-menu {
}
.page-menu > a {
  display: grid;
  grid-template-columns: auto 1fr;
  grid-gap: 0.7rem;
  margin-bottom: 0.7rem;
  line-height: 1.4rem;
  padding-right: 3rem;
  font-weight: bold;
  color: rgba(0,0,0,0.6);
}

.page-menu .fas {
  color: #982C1F;
  margin-top: 0.2rem;
}

.page-menu-submenu {
  margin-bottom: 1.5rem;
}
.page-menu-submenu a {
  display: grid;
  grid-template-columns: auto 1fr;
  grid-gap: 0.7rem;
  margin-bottom: 0.5rem;
  margin-left: 1.4rem;
  color: rgba(0,0,0,0.8);
}

.top {
  display: grid;
  grid-template-columns: auto 1fr;
  align-items: center;
  background-color: #ffffff;
  padding: 0 3rem;
}

.top-logo img {
  display: block;
  width: 16.5rem;
}
.top-logo span {
  display: block;
  font-size: 0.8rem;
  opacity: 0.4;
  font-weight: 600;
  text-transform: uppercase;
}
.top-menu-container {
  display: grid;
  grid-gap: 0.5rem;
  grid-template-rows: 1fr 1fr;
  justify-content: right;
}
.top-menu-top {
  display: grid;
  grid-template-columns: auto auto auto auto auto;
  grid-gap: 1rem;
  text-align: right;
  justify-self: right;
  height: 1rem;
}
.top-menu-top .fab-yt {
  font-size: 1.3rem;
}
.top-menu-top .fab-fb {
  font-size: 1.2rem;
}
.top-menu-top .fab-is {
  font-size: 1.2rem;
}
.top-menu-top a {
  opacity: 0.7;
}
.top-menu-top a:last-child {
  text-transform: uppercase;
  font-weight: bold;
  margin-left: 0.5rem;
}
.top-menu {
  display: grid;
  grid-auto-flow: column;
  grid-gap: 1.3rem;
  justify-content: right;
}
.top-menu > a, .top-menu > div {
  cursor: pointer;
  text-transform: uppercase;
  font-size: 1rem;
  font-weight: 600;
  color: rgba(0,0,0,0.7);
  letter-spacing: 0;
  border-bottom: solid 3px transparent;
}
.top-menu > a:hover, .top-menu > div:hover {
  border-bottom: solid 0 #C1412F;
  color: #982C1F;
}

.top-menu-dropdown {
  position: relative;
  display: inline-block;
}
.top-menu-dropdown-content {
  display: none;
  z-index: 10;
  position: absolute;
  background-color: #ffffff;
  box-shadow: 1px 1px 8px rgba(0,0,0,0.2);
  padding: 1rem;
  line-height: 1.8rem;
  text-align: left;
  white-space: nowrap;
}
.top-menu-dropdown-content a {
  display: block;
  font-weight: normal;
  text-transform: none;  
}


.home-spettacoli {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  height: 100%;
}

.home-spettacoli a {
  width: calc(100% / 3);
  height: calc((100vh - 140px) / 2);
  position: relative;
  background-position: center bottom;
  background-size: cover;
  overflow: hidden;
}
.home-spettacoli a div {
  position: absolute;
  bottom: -1px;
  padding: 1rem;
  padding-top: 7rem;
  padding-bottom: 1.5rem;
  color: #ffffff;
  background-image: linear-gradient(rgba(0,0,0,0), black);
  line-height: 1.8rem;
  width: 102%;
}
.home-spettacoli a span:nth-child(1)  {
  display: block;
  font-size: 1rem;
  font-weight: 400;
}
.home-spettacoli a span:nth-child(2)  {
  font-size: 1.8rem;
  opacity: 0.6;
}

@keyframes animaSpettacolotHero {
    0% {
        transform: translateX(0) translateY(0) scale(1);
    }
    100% {
      transform: scale(1.5);
    }
}


.hero-spettacolo {
  position: relative;
  display: grid;
  justify-content: center;
  align-items: end;
  height: calc(100vh - 140px);
  overflow: hidden;
}
.hero-spettacolo-slideshow  {
  z-index: -1;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  animation: 90s linear 0s infinite alternate forwards animaSpettacolotHero;
}
.hero-spettacolo-slideshow .slider-slide {
  background-position: bottom center;
  background-size: cover;
}
.hero-spettacolo-intro {
  cursor: pointer;
  z-index: 10;
  width: 100vw;
  text-align: center;
  color: #ffffff;
  padding-top: 12rem;
  padding-bottom: 2rem;
  background-image: linear-gradient(rgba(0,0,0,0), black);
}
.hero-spettacolo-intro h1 {
  font-weight: 300;
  font-size: 2.5rem;
}
.hero-spettacolo-intro h2 {
  font-weight: 300;
  font-size: 1.5rem;
  opacity: 0.6;
}
.hero-spettacolo-intro img {
  width: 3rem;
  margin-top: 1rem;
}

.hero-pagina {
  position: relative;
  display: grid;
  justify-content: center;
  align-items: end;
  height: 30rem;
  overflow: hidden;
}
.hero-pagina-static {
  position: relative;
  display: grid;
  justify-content: center;
  align-items: center;
  height: 30rem;
  overflow: hidden;
}
.hero-pagina-static-tournee {
  background-color: #E5E5E5;
  background-image: linear-gradient(#E0E0E0, #FFFFFF, #E0E0E0);
  overflow: hidden;
}
.hero-pagina-static img {
  max-height: 110%;
}
.hero-pagina-googlemaps {
  position: relative;
  height: 30rem;
  overflow: hidden;
}
.hero-pagina-googlemaps #map {
  display: inline-block; 
  width: 100%; 
  height:100%;
}
.hero-pagina-slideshow  {
  z-index: -1;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  animation: 90s linear 0s infinite alternate forwards animaSpettacolotHero;
}
.hero-pagina-slideshow .slider-slide {
	background-position: top center;
	background-size: cover;
}

.staff-scheda h2 {
  margin-top: -2rem;
  font-size: 1.4rem;
  font-weight: normal;
  opacity: 0.5;
  margin-bottom: 1.5rem;
}
.staff-scheda-foto {
  height: 13rem; 
  width: 13rem;
  margin-bottom: 1rem;
  border-radius: 20rem;
  object-fit: cover;
}

.news-foto {
  display: block;
  margin-bottom: 2rem;
}

.tournee-elenco {
  margin-top: -2rem;
}
.tournee-elenco img {
  width: 100%;
}

.archivio-preview a div {
}
.archivio-preview-intro {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-column-gap: 0;
  grid-row-gap: 5rem;
}
.archivio-preview-intro2 {
  margin-left: 5rem;
  margin-top: 5rem;
  grid-gap: 4rem;
  
}
.archivio-preview-intro a div {
  background-color: transparent;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  width: 15rem;
  height: 15rem;
  border-radius: 0;
  margin-bottom: 2rem;  
}

.footer {
  display: grid;
  align-items: start;
  color: #ffffff;
  font-size: 0.9rem;
  background-color: rgba(0,0,0,0.5);
  padding: 3rem 1rem;
}
.footer a {
  color: #ffffff;
}
.footer .main {
  grid-template-columns: 1fr 1fr 1fr;
}
.footer .main > div:nth-child(2) {
  text-align: center;
}
.footer-loghi {
  display: grid;
  align-self: start;
  grid-gap: 2rem;
  grid-auto-flow: column;
  align-items: center;
}
.footer-logo1 {
  height: 2.5rem;
}
.footer-logo2 {
  height: 2.2rem;
}
.footer-logo3 {
  height: 3rem;
}
.footer-logo4 {
  height: 2.6rem;
}
.footer-logo5 {
  height: 2.5rem;
}
.footer-logo6 {
  height: 3rem;
}
.footer .main > div:nth-child(3) {
  text-align: right;
}

.modal {
  position: fixed;
  display: none;
  z-index: 1000;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  padding: 2rem;
  background-color: #ffffff;
  box-shadow: 1px 1px 12px rgba(0,0,0,0.5);
}
.modal h2 {
  opacity: 0.7;
  margin-bottom: 1rem;
}
.modal .x {
  position: absolute;
  top: 0;
  right: 0;
  padding: 1rem;
  cursor: pointer;
}
.modal-newsletter {
  top: 7rem;
  max-width: 30rem;
  background: #ffffff url(images/modal-newsletter.jpg) center center no-repeat;
  background-size: cover;
}